TEMP-0515104-609AB4

NameTEMP-0515104-609AB4
Descriptionnautilus: potential exploits via application launchers
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs515104

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nautilus (PTS)stretch (security), stretch3.22.3-1+deb9u1fixed
buster3.30.5-2fixed
bullseye, sid3.38.2-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nautilussource(unstable)2.26.2-1low515104

Notes

[lenny] - nautilus <no-dsa> (Minor issue)
[etch] - nautilus <no-dsa> (Minor issue)
need to submit a request for CVE id

Search for package or bug name: Reporting problems